We have ZCM 11.3.2 runnig on SLES 11 SP4 (two primaries, one of them with
Sybase DB) - until now I did not realize that SLES 11 SP4 is not supported
for ZCM 11.3.

We did not experience any problems with ZCM 11.3 on SLES 11.4 - but now the
upgrade installer does not run:

zcm11:/mnt # ./setup.sh --console

[..]


Invocation of this Java Application has caused an InvocationTargetException.
This application will now exit. (LAX)

Stack Trace:
java.lang.NoClassDefFoundError: Could not initialize class
com.novell.zenworks.configure.util.ConfigureUtils
at

[..]


This Application has Unexpectedly Quit: Invocation of this Java Application
has caused an InvocationTargetException. This application will now exit.
(LAX)


Is there any way to get ZCM upgraded on these servers?
(Changing /etc/SUSE-release did not help.)

Thanks,
Mirko